<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Mobiliųjų telefonų suderinamumo su klausos aparatais (HAC) taisyklės"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Mobiliųjų telefonų suderinamumo su klausos aparatais (HAC) taisyklės</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Mobiliųjų
telefonų suderinamumo su klausos aparatais (HAC) taisyklės</h2><p>2003 metais FCC priėmė taisykles, kuriomis siekta skaitmeninių
belaidžių telefonų suderinamumo su klausos aparatais ir kochleariniais
implantais. Nors analoginiai belaidžiai telefonai paprastai nesukelia
klausos aparatų ir kochlearinių implantų trukdžių, tačiau juos kartais
sukelia skaitmeniniuose belaidžiuose telefonuose esanti antena, kuri
skleidžia elektromagnetinę energiją, foninis apšvietimas ir kiti komponentai.</p>
<p>Šis telefonas atitinka FCC HAC taisykles (ANSI C63.19).</p>
<p>Kai kuriuos belaidžius telefonus naudojant šalia klausomųjų įtaisų
(klausos aparatų ir kochlearinių implantų), naudotojai gali girdėti
gaudimą, ūžimą ar švilpimą.</p>
<p>Vieni klausomieji įtaisai yra mažiau
jautrūs šiems trukdžiams nei kiti, be to, skiriasi įvairių telefonų
skleidžiamų trukdžių stipris.</p>
<p>Belaidžių telefonų gamintojai
sukūrė belaidžių telefonų vertinimo sistemą, kuria siekta padėti klausomuosius
įtaisus naudojantiems žmonėms išsirinkti telefonus, kurie derėtų su
jų klausomaisiais įtaisais. Ne visi telefonai yra įvertinti. Įvertintų
telefonų įvertis nurodytas ant jų dėžučių arba ant dėžučių priklijuotose
etiketėse. Įvertis – tai ne garantija. </p>
<p>Rezultatai skirsis priklausomai
nuo naudojamo klausomojo įtaiso ir klausos negalios lygio. Jei klausomasis
įtaisas jautrus trukdžiams, gali nepavykti sklandžiai naudotis įvertintu
telefonu. Geriausias būdas nustatyti, ar telefonas atitinka asmeninius
poreikius – išbandyti jį su klausomuoju įtaisu.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M įverčiai. Telefonai, kuriems
suteikti įverčiai M3 ir M4, atitinka FCC reikalavimus ir paprastai
mažiau trukdo klausomiesiems įtaisams nei nepaženklinti telefonai.
M4 yra geresnis iš minėtų dviejų įverčių.</p>
</div>

<div class="section"><p>T įverčiai. Telefonai,
kuriems suteikti įverčiai T3 ir T4, atitinka FCC reikalavimus ir labiau
tikėtina, kad su jais bus galima geriau išnaudoti klausomojo įtaiso
teleritės (įjungiama T jungikliu arba telefono jungikliu) galimybes,
nei naudojant neįvertintus telefonus. T4 yra geresnis iš minėtų dviejų
įverčių (atminkite, kad ne visi klausomieji įtaisai turi telerites).
Gali būti vertinami ir klausomieji įtaisai.</p>
</div>

<div class="section"><p>Šis telefonas
išbandytas jame įdiegtų belaidžio ryšio technologijų požiūriu ir įvertintas
jo tinkamumas naudoti su klausos aparatais. Vis dėlto, šiame telefone
gali būti įdiegta naujesnių belaidžio ryšio technologijų, kurių tinkamumas
naudoti su klausos aparatais dar neišbandytas. Labai svarbu dėvint
klausos aparatą arba kochlearinį implantą gerai išbandyti įvairias
šio telefono funkcijas skirtingose vietose, kad galėtumėte patikrinti,
ar nesigirdi trukdžių. Informacijos apie suderinamumą su klausos aparatais
teiraukitės paslaugų teikėjo arba šio telefono gamintojo. Jei turite
klausimų dėl grąžinimo arba keitimo tvarkos, pasitarkite su paslaugų
teikėju arba telefonų mažmenininku.</p>
</div>

<div class="section"><p>Kad nesumažėtų
šio įtaiso suderinamumo su klausos aparatais įvertis, pokalbio metu
turi būti išjungti antriniai siųstuvai, pvz., „Bluetooth“ ir (arba)
„Wi-Fi“ komponentai.</p>
<p>Papildomos informacijos apie FCC taisykles
dėl suderinamumo su klausos aparatais rasite adresu <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>